@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, th,
article, aside, canvas, details, embed, 
figure, figcaption, hgroup, 
nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, hgroup, nav, section {
	display: block;
}
body {
	line-height: 1;
	background:url(../images/bg01.jpg) top center repeat-y;
	background-color:#f9f9f9;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.wrap{
	width:100%;
	margin:0 auto;
}

/***滑動menu***/

#menubar{
	 width:100%;
	 height:36px;
	 background-color:#239eda;
	 position:fixed;
	 opacity:0.9;
	 top:-65px;
	 z-index:9999;
	/* CSS3 陰影*/
	-webkit-box-shadow: 0px 2px 2px #666;
	-moz-box-shadow: 0px 2px 2px #666;
	box-shadow: 0px 2px 2px #666;
}
#menu{
	width:880px;
	margin:0 auto;
	padding-top:5px;
	line-height:22px;
}
#menu a{
	width:180px;
	margin:0 16px 0 16px;
	display:block;
	float:left;
	text-decoration:none;
	text-align:center;
	font-size:15px;
	font-weight:bold;
	letter-spacing:1px;
	font-family:Georgia, "Microsoft YaHei";
	list-style:none;
	color:#FFF;
}
#menu a:hover{
	color:#fcef63;
	}

/***刊頭***/

.part_top{
	width:100%;
	height: 895px;
	background: url(../images/hd_bg.jpg) top center no-repeat;
	background-color:ffffff;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
}

.header{
	width:1200px;
	margin:0 auto;
	text-align:center;
	position: relative;
}

.header .p1{
	position: absolute;
	left: 160px;
	top:45px;
	z-index:6;
}

.header .p2{
	position: absolute;
	left: 630px;
	top:280px;
	z-index:6;
}

.header .p3{
	position: absolute;
	left: 545px;
	top:678px;
	z-index:3;
}

.header .p4{
	position: absolute;
	left: 595px;
	top:495px;
	z-index:1;
}

.header .c1{
	position:absolute;
	left:-216px;
	top:-45px;
	z-index:3;
}

.header .c2{
	position:absolute;
	left:975px;
	top:-25px;
	z-index:3;
}

.header .c3{
	position:absolute;
	right:-290px;
	top:410px;
	z-index:3;
}

.header .c4{
	position:absolute;
	left:0px;
	top:238px;
	z-index:5;
}

.clips{
	width:100%;
	height:355px;
	background:url(../images/clips.jpg) top center no-repeat;
	margin:0 auto;
	text-align:center;
}

/***Part 1-1***/

.part1{
	width:100%;
	height:1365px;
	background:url(../images/bg02.jpg) top center repeat-y;
	background-color:#fcef63;
	margin:0 auto;
	text-align:center;
}

.clips02{
	width:100%;
	height:16px;
	background:url(../images/c_02.png) repeat-x;
}

.p1_c_title{
	margin:0 auto;
	text-align:center;
	padding-top:40px;
	padding-bottom:10px;
}

.p1_c{
	width:1000px;
	margin:0 auto;
	text-align:center;
}

.main1{
	width:450px;
	position:relative;
}

.main1 .cover{
	position:absolute;
	top:5px;
	left:-75px;
}

.main1 .price{
	position:absolute;
	left:55px;
	top:574px;
	text-align:left;
	font-size:16px;
	font-family:Georgia, "Microsoft YaHei";
	font-weight:bold;
	color:#000;
	line-height:32px;
	letter-spacing:0.5px;
}

.main1 .btn{
	position:absolute;
	top:580px;
	left:240px;
}

.main1 .ccc{
	position:absolute;
	width:550px;
	top:30px;
	left:438px;
}

/***Part 1-2***/

.p1_c2{
	width:1200px;
	height:660px;
	margin:0 auto;
	text-align:center;
	margin-top:670px;
	position:relative;
}

.p1_c2 .cccc{
	width:1000px;
	margin:0 auto;
	text-align:center;
}

.p1_c2 .c5{
	position:absolute;
	top:-135px;
	left:-235px;
	z-index:7;
}

.p1_c2 .c6{
	position:absolute;
	top:290px;
	left:-120px;
	z-index:7;
}

.p1_c2 .c7{
	position:absolute;
	top:-10px;
	right:-26px;
	z-index:7;
}

.p1_c2 .c8{
	position:absolute;
	top:348px;
	right:-192px;
	z-index:3;
}


/***Part 2***/

.part2{
	width:100%;
	height:895px;
	background:url(../images/bg03.jpg) top center fixed no-repeat;
	background-color:#e2d9d4;
	margin:0 auto;
	text-align:center;
	padding-top:110px;
}

.p2_c{
	width:1120px;
	height:830px;
	background:url(../images/p2_bg.png) top center no-repeat;
	margin:0 auto;
	text-align:center;
	position:relative;
}

.p2_c_title{
	margin:0 auto;
	text-align:center;
	padding-top:40px;
	padding-bottom:30px;
}

.aphoto{
	position:absolute;
	top:196px;
	left:730px;
}

.p2_main{
	width:607px;
	position: absolute;
	top:140px;
	left:80px;
}

/***Part 3***/

.part3{
	width:100%;
	height:780px;
	background:url(../images/bg04.jpg) top center no-repeat;
	margin:0 auto;
	text-align:center;
	margin-top:35px;
}

.p3_main{
	width:630px;
	margin:0 auto;
	text-align:center;
	padding-top:53px;
}

/***Part 4***/

.part4{
	width:100%;
	height:1130px;
	margin:0 auto;
	text-align:center;
	background:url(../images/bg05.jpg) top center no-repeat;
}

.p4_c{
	width:831px;
	margin:0 auto;
	text-align:center;
}

.p4_c_title{
	margin:0 auto;
	text-align:center;
	padding-top:15px;
	padding-bottom:20px;
}


.master{
	padding-bottom: 12px;
}

.master img.title{
	display: block;
	margin: 0 auto;
}

.master .slider{
	width: 1000px;
	margin: 0 auto;
	/*border:1px solid #000000;*/
	/*height: 520px;*/
}




.footer {
	width:100%;
	height:88px;
	background:url(../images/bg_bottom.jpg) top center no-repeat;
	background-color:#f2eee6;
	text-align:center;
	margin-top:15px;
	padding-top:20px;
}

.clearfix{
	clear:both;
}

